package com.bytedance.android.live.layer;

import X.AnonymousClass0UT;
import X.H4r;
import com.bytedance.covode.number.Covode;
import com.bytedance.ies.sdk.widgets.LayerSpecImpl;

public interface ILayerService extends AnonymousClass0UT {
    static {
        Covode.recordClassIndex(6385);
    }

    LayerSpecImpl getCommonSkeletons(H4r h4r);
}
